package com.yidianling.muse.utils

import android.content.Context
import android.util.DisplayMetrics

class DisplayUtil {

    companion object{

        fun dp2px(displayMetrics: DisplayMetrics,dpValue:Float):Int{
            val scale = displayMetrics.density
            return (dpValue*scale + 0.5F).toInt()
        }

    }

}